%define		PYVER		2.6
%define		__python	python%{PYVER}
%define		PVER		%(echo %{PYVER} | awk -F. '{print$1$2}')
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%{!?python_sitearch: %define python_sitearch %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib(1)")}

Distribution:	CCux
Packager:	Karsten Brockmann <arcam@ccux-linux.de>

Summary:	extensions to python datetime
Name:		python26-dateutil
Version:	1.5
Release:	1
BuildArch:	i686
License:	PSF/Python	
URL:		http://labix.org/python-dateutil
Group:		Development/Python	
Source0:	python-dateutil-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot

#Automatically resolved build dependencies
BuildRequires: python26-devel
BuildRequires: python26-setuptools

%description
The dateutil module provides powerful extensions to the standard datetime  module, available in Python 2.3+.


%post
ldconfig

%postun
ldconfig

%prep
%setup -n python-dateutil-%{version}

%build
/usr/bin/python%{PYVER} setup.py build

%install
rm -rf $RPM_BUILD_ROOT
/usr/bin/python%{PYVER} setup.py install --root="$RPM_BUILD_ROOT" 

%files
%defattr(-,root,root)
%{python_sitelib}

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Mon Jun 07 2010 Karsten Brockmann <arcam@ccux-linux.de> 1.5-1
- Initial Release
